{% load bootstrap4 %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    {% block head_title %}
    {% endblock %}

    <link rel="stylesheet" href="{% static 'create.css' %}">

    {% bootstrap_css %}

    <style>

        .error_something_went_wrong {
            position: fixed;
            right: 2%;
            bottom: 2%;
            width: 40%;
        }
    </style>

</head>
<body>

{% block content %}

{% endblock %}

<!-- Floating-Alert-Container -->
<div class="error_something_went_wrong">
    {% if messages %}
        {% for message in messages %}
            <div class="alert alert-{% ifequal message.tags 'error' %}danger{% else %}{{ message.tags }}{% endifequal %}
                alert-dismissible fade show"
                 role="alert">
                {{ message }}
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
        {% endfor %}
    {% endif %}
</div>

<!-- Bootstrap JS -->
{% bootstrap_javascript jquery='full' %}
<script src="https://use.fontawesome.com/releases/v5.15.2/js/all.js"></script>
</body>
</html>